
#nos-container{
	max-width: 60%;
	margin: 0 auto;
}

/* --- ESTILOS GENERALES Y ESCRITORIO --- */
.nos-art {
  display: flex;
  flex-wrap: wrap; 
  align-items: center; 
  gap: 20px; 
  padding: 20px;
  border-radius: 8px;
  background: linear-gradient(to bottom, rgba(7, 68, 67, 0.8), rgba(0,0,0,0.09));
  box-shadow: 0 2px 5px rgba(0,0,0,0.5);
}

.nos-art .article-title {
  flex: 0 0 100%; /* Ocupa el 100% siempre */
  margin: 0 0 10px 0; 
  padding-bottom: 8px;
  border-bottom: 1px solid #6b7b77;
  color: #aaccb7;
  font-size: 1.5rem;
  font-family: 'Montserrat', sans-serif;
}

.nos-art-txt {
  flex: 0 0 calc(60% - 10px);
  display: flex;
  flex-direction: column;
  align-items: flex-start; /* Alinea el botón a la izquierda */ 
}

.nos-art-img {
  flex: 0 0 calc(40% - 10px);
}

.nos-art-txt p {
  margin: 0;
  font-family: 'Montserrat', sans-serif; 
  font-size: 1.3rem;
  line-height: 1.4;
  color: #c3c3c3;
  font-weight: 500;
}

.nos-img img {
  width: 100%;
  height: auto;
  display: block;
  border-radius: 4px;
}

.nos-art-link {
    display: inline-block;
    margin-top: 15px;
    padding: 10px 20px;
    background-color: transparent;
    color: #aaccb7; /* Color similar al título */
    border: 1px solid #728b7c;
    text-decoration: none;
    font-family: 'Montserrat', sans-serif;
    font-size: 0.9rem;
    font-weight: 600;
    border-radius: 20px;
    transition: all 0.8s ease;
}

/* Efecto al pasar el mouse */
.nos-art-link:hover {
    background-color: rgba(8, 137, 69, 0.3);
	color: #acc7be; /* Invierte colores */
    /*color: #074443; /* Invierte colores */
    box-shadow: 0 4px 8px rgba(0,0,0,0.3);
}


@media (max-width: 768px) {
  
  #nos-container{
	max-width: 95%;
}

  .nos-art-txt, 
  .nos-art-img {
    flex: 0 0 100%;
  }

  .nos-art-txt {
    order: 1;
  }

  .nos-art-img {
    order: 2;
  }
  
  .nos-art .article-title {
	font-size: 26px;
    text-align: left;
  }
}

/* SLIDER CERTIFICACIONES */

#misionVision{
	padding: 80px 0 150px;
	background: #d5dede url('../../images/nosotros/construcarr.webp') center center no-repeat;
	background-attachment: fixed;
	background-size: cover;
}
#misionVision .container{
	max-width: 1200px;
	width: 100%;
	margin: 0 auto;
	font-family: 'Montserrat', sans-serif;
}
#misionVision .title1{
	font-size: 36px;
	color: #fff;
	font-weight: 700;
	text-align: center;
	padding-bottom: 70px;
}

#misionVision .row{
	display: flex;
	flex-wrap: wrap;
	
}
#misionVision .col{
	flex-basis: 50%;
	width: 50%;
	padding: 0 15px;
}
#misionVision .title{
	font-size: 31px;
	color: #fff;
	font-weight: 800;
	padding-left: 68px;
	position: relative;
	line-height: 53px;
	margin-bottom: 10px;
}
#misionVision .title:before{
	display: block;
	content: "";
	background: url('../../images/nosotros/greca2.png') 0 0 no-repeat;
	width: 53px;
	height: 53px;
	position: absolute;
	left: 0;
	top: 0;
}
#misionVision .text{
	font-size: 21px;
	color: #fff;
	padding-left: 95px;
	font-weight: 500;
}
#misionVision .text ul{
	margin-left: 20px;
}
#misionVision .col img{
	display: block;
	width: 100%;
	height: auto;
	-webkit-border-top-left-radius: 30px;
	-webkit-border-bottom-right-radius: 30px;
	-moz-border-radius-topleft: 30px;
	-moz-border-radius-bottomright: 30px;
	border-top-left-radius: 30px;
	border-bottom-right-radius: 30px;
}
#misionVision .col .cnt{
	padding-left: 25px;
}
#misionVision .item{
	margin-bottom: 35px;
}
.thumbGalleryHidden{
	display: none;
}

.grecas{
	display: flex;
	margin: 0 0 0 -15px;
	padding: 35px 0 15px;
}
.grecas >div{
	padding: 0 15px;
	width: 33.3333%;
}
.grecas >div img{
	display: block;
	width: 100%;
	height: auto;
}
.grecas>div{
	opacity: 0;
	animation-duration: 2s;
    animation-iteration-count: infinite;
    animation-name: grecas;
    animation-timing-function: linear;
}
.grecas>div.f2{
	animation-delay: 0.6s;
}
.grecas>div.f3{
	animation-delay: 1.2s;
}
@keyframes grecas{
	0%{opacity: 0.3;}
	40%{opacity: 1;}
	60%{opacity: 1;}
	100%{opacity: 0.3;}
}

